Subject: RE: [Ltru] [psg.com #882] registry should copy non-English fieldsfromISO documents

From: "Addison Phillips" <[email-masked]>
Date: Mon, 11 Apr 2005 20:46:30 -0700

I am firmly against Jefsey's provisos as being unworkable, even if we decide to do a two-language registry.

I am still happier with the description field be the name of the subtag transcribed into Latin script. Which transcription is open. This is merely a useful descriptive identifier. If you want more text or a description in a particular language, register a comment.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: lundi 11 avril 2005 19:33
> To: [email-masked]
> Subject: Re: [Ltru] [psg.com #882] registry should copy non-English
> fieldsfromISO documents
> 
> Hi -
> 
> I missed one person in my tally:
> 
> Pro:
> Jefsey Morfin, John Cowan, and Ned Freed
> 
> Contra:
> Addison Phillips, Randy Presuhn, and Mark Davis
> 
> If  you would like to be in my tally of those in support or in opposition,
> please
> make an appropriate posting to the WG mailing list in this thread.
> 
> Of those who support copying available French names (and transcriptions)
> for the names of languages, would you be willing to support Jefsey's
> provisos?  My "pro" tally is Jefsey Morfin, "contra": John Cowan.
> 
> Of those who have been neutral on the question, would Jeffsey's provisos
> make it unpalatable to you?
> 
> Randy, ltru co-chair
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru